from app import app
from flask import flash, render_template, redirect, url_for
from flask_wtf import FlaskForm



@app.route('/users')
def users():
    form = UserForm
    return render_template("users.html", title = "Title", )

@app.route('/')
def index():
    return redirect(url_for('users'))

#эх ia vse zabыl